
jQuery(function(){
			jQuery('#tog').toggle(function(){
				jQuery(this).animate({top:'372px'},320).addClass("togclose").removeClass("tog").html('<span>CLOSE</span>');
				jQuery('.tog_contact').slideDown(320);
			},function(){
				jQuery(this).animate({top:'0px'},320).addClass("tog").removeClass("togclose").html('<span>在线客服</span>');
				jQuery('.tog_contact').slideUp(320);
			})
	jQuery(".menu_l_list li:last").css({"background":"none"}); 
	jQuery(".crumbNav em:last").css({"color":"#B10000","padding":"0"}); 
	jQuery(".brea_tab th:last").css({"border-right":"none"}); 
	jQuery(".serice_content .serice_list:last").css({"border-bottom":"none"}); 
})